The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

what do you thing about ""--with-openssl" mod php?

Discussion in 'General Discussion' started by Creazioni1, Jun 15, 2004.

  1. Creazioni1

    Creazioni1 Well-Known Member

    Joined:
    Dec 28, 2003
    Messages:
    58
    Likes Received:
    0
    Trophy Points:
    6
    what do you think about ""--with-openssl" mod php?

    Hi
    in all server i don't use Openssl Support
    when i update apache

    A customer ask me if i compile PHP for ssl gatway, because he wanna use

    Openssl Support ""--with-openssl" for a php script

    I rebuild apache with Openssl Support or not?
    Is dangerous? or not?

    THANKS
     
    #1 Creazioni1, Jun 15, 2004
    Last edited: Jun 15, 2004
  2. GOT

    GOT Get Proactive!

    Joined:
    Apr 8, 2003
    Messages:
    900
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Norfolk, VA
    cPanel Access Level:
    DataCenter Provider
    There is nothing unsafe about compiling PHP with openssl support.
     
  3. Creazioni1

    Creazioni1 Well-Known Member

    Joined:
    Dec 28, 2003
    Messages:
    58
    Likes Received:
    0
    Trophy Points:
    6
    THANKSSSSSSSSSSSSS
     
  4. rs-freddo

    rs-freddo Well-Known Member

    Joined:
    May 13, 2003
    Messages:
    832
    Likes Received:
    1
    Trophy Points:
    18
    Location:
    Australia
    cPanel Access Level:
    Root Administrator
    compiling PHP with openSSl allows php to easily create and manipulate certificates. It doesn't have anything to do with an Ecommerce SSL Gateway (for example). Hopefully your client knows what they want...
     
Loading...

Share This Page